<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXDrawer?>
<?import com.jfoenix.controls.JFXHamburger?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<AnchorPane fx:id="anchorPane" prefHeight="600.0" prefWidth="800.0"
	styleClass="telaPrincipal" stylesheets="@../css/layout.css"
	xmlns="http://javafx.com/javafx/8.0.141" xmlns:fx="http://javafx.com/fxml/1"
	fx:controller="mb.dabm.controller.MainController">
	<children>
		<JFXHamburger fx:id="hamburger" layoutX="756.0" layoutY="14.0" />
		<Label fx:id="lbltotaRowsTable" layoutX="246.0" layoutY="14.0"
			prefHeight="17.0" prefWidth="282.0" text="Total Registros na Tabela:"
			textAlignment="CENTER" textFill="#065fb8" />
		<Label fx:id="lblDataRaw" layoutX="13.0" layoutY="14.0"
			prefHeight="17.0" prefWidth="224.0" text="Data do Raw:" />
		<Label fx:id="lblQtdRegistros" layoutX="545.0" layoutY="14.0"
			prefHeight="17.0" prefWidth="200.0" text="Total Itens:" />
		<JFXDrawer fx:id="drawer" defaultDrawerSize="200.0" layoutX="1.0"
			layoutY="1.0" prefHeight="600.0" prefWidth="200.0" />
		<AnchorPane fx:id="conteudoAnchorPane" layoutY="33.0"
			prefHeight="570.0" prefWidth="800.0">
			<children>
				<GridPane alignment="CENTER" prefHeight="570.0" prefWidth="800.0"
					AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0"
					AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
					<columnConstraints>
						<ColumnConstraints halignment="CENTER" hgrow="ALWAYS"
							minWidth="10.0" />
					</columnConstraints>
					<rowConstraints>
						<RowConstraints minHeight="10.0" valignment="BOTTOM"
							vgrow="ALWAYS" />
						<RowConstraints minHeight="10.0" valignment="TOP"
							vgrow="ALWAYS" />
					</rowConstraints>
					<children>
						<ImageView fitHeight="120.0" fitWidth="68.0"
							nodeOrientation="INHERIT" pickOnBounds="true" preserveRatio="true">
							<image>
								<Image url="@../img/brasaoDAbM.png" />
							</image>
						</ImageView>
						<VBox alignment="TOP_CENTER" GridPane.halignment="CENTER"
							GridPane.hgrow="ALWAYS" GridPane.rowIndex="1"
							GridPane.valignment="CENTER" GridPane.vgrow="ALWAYS">
							<children>
								<Label alignment="CENTER" contentDisplay="CENTER"
									text="Carga do Segmento V">
									<font>
										<Font name="Arial Bold" size="18.0" />
									</font>
								</Label>
								<Label fx:id="lblVer" contentDisplay="CENTER"
									text="Versão: 2.0.1 - 01/02/2018" textFill="#065fb8" />
							</children>
						</VBox>
					</children>
				</GridPane>
			</children>
		</AnchorPane>
	</children>
</AnchorPane>
